.maintitle {font-family: arial,sans-serif; font-weight: bold; color: #000000; background-color: #ff0000;
				font-size: 26pt; text-align: center; }
.title {font-family: verdana,arial,sans-serif; font-size: 10pt; font-weight: bold; text-align: center;color: #ffffff;}
a.title {color: #cccccc; text-decoration: none;}
a:visited.title {color: #cccccc; text-decoration: none;}
a:hover.title {color: #ffffff; text-decoration: none;}
.sidetitle {font-family: arial,sans-serif; font-size: 8pt; font-weight: bold; text-align: center;color: #ffffff;}
.body {
	font-family: verdana,arial,sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #000000;
	}
	
.boxoutLeft {
	background: #cccc00;
	border: 1px solid #000000;
	float: left;
	margin-left: 4px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-top: 0px;
	padding-left: 4px;
	padding-right: 4px;
	width: 192px;
	}

h3 {
	font-family: verdana,arial,sans-serif;
	font-weight: bold;
	font-size: 110%;
	}
	
.bodyleft {font-family: verdana,arial,sans-serif; font-size: 8pt; text-align: left;color: #000000; vertical-align: text-top;}
.bodycenter {font-family: verdana,arial,sans-serif; font-size: 8pt; text-align: center;color: #000000;}
.bodylinks {font-family: verdana,arial,sans-serif; font-size: 8pt; text-align: center;color: #000000; height: 16px;}
.bodysmall {font-family: arial,sans-serif; font-size: 8pt; text-align: center;color: #000000;}
.bodysmallleft {font-family: arial,sans-serif; font-size: 8pt; text-align: left;color: #000000;}
.bodysmallbold {font-family: arial,sans-serif; font-size: 8pt; font-weight: bold; text-align: center;color: #000000;}
.bodysmallwhitebold {font-family: arial,sans-serif; font-size: 8pt; font-weight: bold; text-align: center;color: #ffffff;}
.bodyarticle {font-family: arial,sans-serif; font-size: 8pt; text-align: left;color: #000000;}
.sidebottom {text-align: center;background-color: #ff0000;}
.mainbottom {background-color: #ff0000;}
.TableHeader {font-family: verdana,arial,sans-serif; font-size: 8pt; text-align: center;color: #ffffff;}
.TableHeaderBible {font-family: verdana,arial,sans-serif; font-size: 10pt; font-weight: bold; text-align: center;color: #000000; background-color: #009900;}
.bodybg1 {font-family: verdana,arial,sans-serif; font-size: 8pt; text-align: center;color: #000000; background-color: #88EEEE;}
.bodybg2 {font-family: verdana,arial,sans-serif; font-size: 8pt; text-align: center;color: #000000; background-color: #66DDDD;}
.bgwhite {background-color: #ffffff;font-family: verdana,arial,sans-serif; font-size: 8pt; text-align: center;color: #000000;}
.iTt{
    font-family:       Verdana, Arial, Helvetica,sans-serif;
    font-size:         11px;
    font-style:        normal;
    font-weight:       normal;
    color:             #000000;
    background-color:  #ffff40;
    border:            black 1px solid;
    padding:           2px;
}

body {
	background-color: #ffffff;
	}
	
a {
	color: #000000;
	text-decoration: underline;
	}
a:visited{
	color: #202020;
	text-decoration: underline;
	}
	
a:hover {
	color: #d0d0d0;
	text-decoration: none;
	}
		
a img {
	border: black 1px solid;
}	
	
.null {}



       